
 
/* Core */
body {text-rendering: optimizeSpeed;}
h1, h2, h3, h4, h5 {text-rendering: optimizeLegibility;}
/* Menus */

/* Module Variations */
.box1 .rt-block, .box2 .rt-block, .box3 .rt-block, .title3 .module-title-surround, .title4 .module-title-surround, .title5 .module-title-surround, #more-articles, .box1 .rt-article-bg, .box2 .rt-article-bg, .box3 .rt-article-bg {-webkit-border-radius: 3px;}

/* Transitions */
a {-webkit-transition: color .3s ease-out;}

.shadow1 .rt-block {-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.2);}
.shadow2 .rt-block {-webkit-box-shadow: inset -1px 1px 3px rgba(0,0,0,0.2);}
.shadow3 .rt-block {-webkit-box-shadow: inset 1px -1px 3px rgba(0,0,0,0.2);}
.shadow4 .rt-block {-webkit-box-shadow: inset -1px -1px 3px rgba(0,0,0,0.2);}
.shadow5 .rt-block {-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.shadow6 .rt-block {-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);}
.shadow7 .rt-block {-webkit-box-shadow: -1px 1px 3px rgba(0,0,0,0.2);}
.shadow8 .rt-block {-webkit-box-shadow: 1px -1px 3px rgba(0,0,0,0.2);}
.shadow9 .rt-block {-webkit-box-shadow: -1px -1px 3px rgba(0,0,0,0.2);}